<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>rsep</key>
	<dict>
		<key>Digest</key>
		<data>
		W5Ui7vaiM9Qe9iEKprT7lJ8ihmFNmdHKRFpk2xmohCVd2mC23Vv6Tue48HSe
		TDhY
		</data>
	</dict>
	<key>sepi</key>
	<dict>
		<key>Digest</key>
		<data>
		xC2Hu8YmcQGQhhLIhz6XXp05xpAra2wPUUbrr0YZ0iKQ9FHWH63TObMJ0iJk
		YUuQ
		</data>
	</dict>
</dict>
</plist>
